<?
  session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
	$resultados=$objPer->getAreaUsu($_SESSION['cod_usuario']);
    $fila=$objPer->NextRow($resultados);
	$fecha_confor_ser=extraerfechamysql($fecha_confor_ser);	
	$fecha_atencion=extraerfechamysql($fecha_atencion);	
	$cod_req=$objPer->UpdateActSer($num_req,$tipod,$serie,$fila['area'],$fecha_confor_ser,$eva_serv,$contratista,$sugerencias,$comentarios);
	
Redirigir("../dir_generar_acta_confor_ser.php?num_req=$num_req&tipod=$tipod&serie=$serie&tipo=$tipo&campo1=$campo1&campo2=$campo2");
?>